Railway Empire: Great Britain & Ireland (DLC)

Railway Empire: Great Britain & Ireland (DLC)

Wichtig: Zum Spielen wird Railway Empire benötigt. Der Aktivierungsschlüssel muss mit einem gültigen Steam-Konto verwendet werden. Internet-Anbindung erforderlich.

Über das spiel

England erlebt ein Zeitalter des Fortschritts und der technologischen Innovationen. Straßen und Schifffahrtskanäle können den gewaltigen Bedarf der Industriezentren nicht mehr decken. Die Erfindung der ersten Dampflokomotive bringt schließlich die Lösung. Setzen Sie auf die Zukunft, indem Sie mit dem Ausbau des Gleisnetzes auf den Britischen Inseln die Eisenbahn als Transport- und Reise-Medium Nummer Eins etablieren. Behaupten Sie sich gegen die harte Konkurrenz auf den Gleisen!

Features

  • Neues Szenario: Transportrevolution (1830 - 1850)
  • Kartenerweiterung „Großbritannien & Irland“ für die Modi ‘Freies Spiel‘ und ‚Modellbau‘
  • 10 neue, historische Lokomotiven wie etwa die Rocket (0-2-2) und die Firefly (0-2-0)
  • 13 neue Waren (u.a. Apfelwein & Whisky) und 45 neue Städte
  • Neue Musikstücke und neue Optik der Stadtgebäude für das europäische Setting

Systemvoraussetzungen

Windows - Minimal
  • Betriebssystem: Windows 7 SP1 oder Windows 8.1
  • Prozessor: Intel Core i5 750 @ 2.6 GHz oder AMD Phenom II X4 @ 3.2 GHz
  • Arbeitsspeicher: 4 GB RAM
  • Grafik: nVidia GeForce GTX460 oder AMD Radeon HD5870 (2048MB VRAM mit Shader Model 5.0)
  • DirectX: Version 11
  • Speicherplatz: 7 GB verfügbarer Speicherplatz
  • Soundkarte: DirectX Kompatible Sound Karte mit aktuellen Treiber
  • Zusätzliche Anmerkungen: Setzt 64-Bit-Prozessor und -Betriebssystem voraus
Windows - Empfohlen
  • Betriebssystem: Windows 7 SP1 oder Windows 8.1 oder Windows 10(64bit Versionen)
  • Prozessor: Intel Core i5 2400s @ 2.5 GHz oder AMD FX 4100 @ 3.6
  • Arbeitsspeicher: 8 GB RAM
  • Grafik: nVidia GeForce GTX 680 oder AMD Radeon HD7970 oder besser (2048MB VRAM oder mehr, mit Shader Model 5.0)
  • DirectX: Version 11
  • Speicherplatz: 7 GB verfügbarer Speicherplatz
  • Soundkarte: DirectX Kompatible Sound Karte mit aktuellen Treiber
  • Zusätzliche Anmerkungen: Setzt 64-Bit-Prozessor und -Betriebssystem voraus
SteamOS + Linux - Minimal
  • Betriebssystem: Ubuntu 16.04.3 LTS + SteamOS (aktuellste)
  • Prozessor: Intel Core i5 750 @ 2.6 GHz oder AMD Phenom II X4 @ 3.2 GHz
  • Arbeitsspeicher: 4 GB RAM
  • Grafik: nVidia GeForce GTX460 oder AMD Radeon HD5870 (2048MB VRAM mit Shader Model 5.0)
  • Speicherplatz: 7 GB verfügbarer Speicherplatz
  • Soundkarte: DirectX Kompatible Sound Karte mit aktuellen Treiber
  • Zusätzliche Anmerkungen: Setzt 64-Bit-Prozessor und -Betriebssystem voraus
SteamOS + Linux - Empfohlen
  • Betriebssystem: Ubuntu 16.04.3 LTS + SteamOS (aktuellste)
  • Prozessor: Intel Core i5 2400s @ 2.5 GHz oder AMD FX 4100 @ 3.6
  • Arbeitsspeicher: 4 GB RAM
  • Grafik: nVidia GeForce GTX 680 oder AMD Radeon HD7970 oder besser (2048MB VRAM oder mehr, mit Shader Model 5.0)
  • Speicherplatz: 7 GB verfügbarer Speicherplatz
  • Soundkarte: DirectX Kompatible Sound Karte mit aktuellen Treiber
  • Zusätzliche Anmerkungen: Setzt 64-Bit-Prozessor und -Betriebssystem voraus

PC-Voraussetzungen

Windows - Minimal
  • Betriebssystem: Windows 7 SP1 oder Windows 8.1
  • Prozessor: Intel Core i5 750 @ 2.6 GHz oder AMD Phenom II X4 @ 3.2 GHz
  • Arbeitsspeicher: 4 GB RAM
  • Grafik: nVidia GeForce GTX460 oder AMD Radeon HD5870 (2048MB VRAM mit Shader Model 5.0)
  • DirectX: Version 11
  • Speicherplatz: 7 GB verfügbarer Speicherplatz
  • Soundkarte: DirectX Kompatible Sound Karte mit aktuellen Treiber
  • Zusätzliche Anmerkungen: Setzt 64-Bit-Prozessor und -Betriebssystem voraus
Windows - Empfohlen
  • Betriebssystem: Windows 7 SP1 oder Windows 8.1 oder Windows 10(64bit Versionen)
  • Prozessor: Intel Core i5 2400s @ 2.5 GHz oder AMD FX 4100 @ 3.6
  • Arbeitsspeicher: 8 GB RAM
  • Grafik: nVidia GeForce GTX 680 oder AMD Radeon HD7970 oder besser (2048MB VRAM oder mehr, mit Shader Model 5.0)
  • DirectX: Version 11
  • Speicherplatz: 7 GB verfügbarer Speicherplatz
  • Soundkarte: DirectX Kompatible Sound Karte mit aktuellen Treiber
  • Zusätzliche Anmerkungen: Setzt 64-Bit-Prozessor und -Betriebssystem voraus
SteamOS + Linux - Minimal
  • Betriebssystem: Ubuntu 16.04.3 LTS + SteamOS (aktuellste)
  • Prozessor: Intel Core i5 750 @ 2.6 GHz oder AMD Phenom II X4 @ 3.2 GHz
  • Arbeitsspeicher: 4 GB RAM
  • Grafik: nVidia GeForce GTX460 oder AMD Radeon HD5870 (2048MB VRAM mit Shader Model 5.0)
  • Speicherplatz: 7 GB verfügbarer Speicherplatz
  • Soundkarte: DirectX Kompatible Sound Karte mit aktuellen Treiber
  • Zusätzliche Anmerkungen: Setzt 64-Bit-Prozessor und -Betriebssystem voraus
SteamOS + Linux - Empfohlen
  • Betriebssystem: Ubuntu 16.04.3 LTS + SteamOS (aktuellste)
  • Prozessor: Intel Core i5 2400s @ 2.5 GHz oder AMD FX 4100 @ 3.6
  • Arbeitsspeicher: 4 GB RAM
  • Grafik: nVidia GeForce GTX 680 oder AMD Radeon HD7970 oder besser (2048MB VRAM oder mehr, mit Shader Model 5.0)
  • Speicherplatz: 7 GB verfügbarer Speicherplatz
  • Soundkarte: DirectX Kompatible Sound Karte mit aktuellen Treiber
  • Zusätzliche Anmerkungen: Setzt 64-Bit-Prozessor und -Betriebssystem voraus

    Railway Empire: Great Britain & Ireland (DLC)
0
Sprache:
Deutsch
Genre:
Simulation
Plattform:
Win 7 64 bits Win 8.1 64 bits WIN 10 64 bits Linux
Anzahl der Spieler:
1
Releasedatum:
Hersteller
Kalypso